## libmodule-install-automanifest-perl 0.003

=== debian/changelog ===
libmodule-install-automanifest-perl (0.003-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git URI to use canonical hostname (anonscm.debian.org).

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update copyright info:
    + Shorten comments about convenience code copies.
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
    + Extend coverage of packaging, and bump its licensing to GPL-3+.
  * Fix use canonical Vcs-Git URL.
  * Bump standards-compliance to 3.9.5.
  * Bump debhelper compatibility level to 8: No newer features needed,
    and corresponding version is satisfied even in oldstable.
  * Update watch file to use metacpan.org and cpan.org/modules URLs (not
    search.cpan.org URL), and avoid development releases.
  * Relax to build-depend unversioned on cdbs: Needed version satisfied
    even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Jun 2014 10:21:48 +0200

libmodule-install-automanifest-perl (0.003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#675795.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Jun 2012 14:44:45 +0200
