=== debian/control ===
Source: libmodule-install-automanifest-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-install-automanifest-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-automanifest-perl.git
Homepage: http://search.cpan.org/dist/Module-Install-AutoManifest/

Package: libmodule-install-automanifest-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: generate MANIFEST automatically
 This extension to Module::Install adds behavior for automatically
 generating MANIFEST.
 .
 Before 'make distdir', 'make manifest' will be run for you
 automatically. Likewise, 'make distclean' will remove your
 automatically-generated MANIFEST.
