=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2012-2014 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Module::Install::AutoManifest
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Module-Install-AutoManifest
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Module
DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
DEB_UPSTREAM_TARBALL_MD5 = a799c35f4d9830b0f26f57cfd328006a
