=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Module-Install-AutoManifest .*/Module-Install-AutoManifest-([\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/Module/Module-Install-AutoManifest-([\d.]+)\.tar\.gz
